body {
	margin:0px;
	background:lightgrey;
}

#headerbar {
	width:100%;
	background:black;
	float:none;
	display:inline-block;
	color:white;
}

#headerbar a:visited {
	color:white;
}

.signout {
	font-size:30px;
	padding:10px 20px;
	float:right;
}

.signout a {
	text-decoration:none;
}

.signout p {
	font-size:10px;
	margin:0px;
}

.welcome {
	padding:0px 20px;
	float:right;
}

#sidenav {
	position:fixed;
	width:250px;
	height:100%;
	background:grey;
}

#content {
	padding:20px;
	margin-left:250px;
	height:1000px;
}

.breadcrumb i {
	font-size: 10px;
}

.breadcrumb .fa-home {
	font-size:20px;
}

.breadcrumb p {
	margin:10 20px;
	font-size:20px;
}

.inputwrapper {
	position:relative;
}

body#login {
	background: rgb(0,0,0); /* Old browsers */
	background: -moz-radial-gradient(center, circle cover,  rgba(0,0,0,1) 200px, rgba(125,126,125,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(200px,rgba(0,0,0,1)), color-stop(100%,rgba(125,126,125,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, circle cover,  rgba(0,0,0,1) 200px,rgba(125,126,125,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, circle cover,  rgba(0,0,0,1) 200px,rgba(125,126,125,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, circle cover,  rgba(0,0,0,1) 200px,rgba(125,126,125,1) 100%); /* IE10+ */
	background: radial-gradient(circle at center,  rgba(0,0,0,1) 200px,rgba(125,126,125,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#7d7e7d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	min-height:400px;
	min-width:400px;
	position:relative;
}

body#login > div {
	width:360px;
	height:360px;
	padding:20px;
	background:black;
	border-radius:200px;
	position:absolute;
	text-align:center;
	margin:auto;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	color:white;
}

input[type='text'], input[type='password'] {
	width:100%;
	padding:10px;
	padding-left:40px;
	border-radius:10px;
	margin:0px;
	height:40px;
}

.inputwrapper > label {
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	width:30px;
	height:30px;
	padding:5px;
	vertical-align:middle;
	text-align:center;
	font-size:30px;
	color:grey;
}